[ТЕМА ЗАКРЫТА]
Опции темы
07.10.2011 08:29  
Propil
а будет нормально работать промежуточная версия с лицензией, которая скорее всего, для последней (28-й)?
 
07.10.2011 08:48  
Mtirt
Вряд ли.
Но что мешает получить промежуточную лицензию?
 
07.10.2011 08:57  
konst
Как я получал лицензию на 1.027.1... так лучше не связываться
они ее мне раз 10 перегенерировали...
и каждый раз какая то ошибка была...
кончилось тем, что сравнивал построчно работающую лицензию и новую
и удалял лишние строки.... только после этого все заработало...
 
07.10.2011 11:05  
AlexeyF
Странно. С+, в лице нашего манагера, быстро проблемы с ключами решает. Списком номера ключей и количество подключений для каждого, для какой версии сделать. В ответ ключи по списку.
Единственно что, для на всякий случай апдейт начинаем делать в пятницу. Это как раз для того, что бы успеть в рабочий день попробовать новые ключи и успеть решить потенциальные проблемы с ними. Но у меня 5 часов разница с Москвой - поэтому эсть шанс успеть.
 
07.10.2011 16:01  
Mtirt
Цитата:
Сообщение от Stels
имеем:
1.024.6 sp2, Оракл 9i, Windows Server 2003
Сервер ЦО и несколько серверов магазинов (все удалённо раcпределены по городу)
Если нужно будет обновляться до последней версии (текущая 1.028),
то возможен ли постепенный переход?

Т.е. в один день обновляем ЦО,
потом в следующие дни по порядку остальные магазины.

Будет ли работать пересылка документов между разными версиями?
Или нужно поднимать версии одновременно?
Хочу напомнить, что для 28 версии надо будет на клиентских компьютерах
- установить на всех компьютерах клиентскую часть от 9 или 10 оракла.
- обновить репортсы (для версии 1.028.2, но вряд ли вы будете ставить более раннюю)
- проверить установку NetFramework 3.5 - 4.0

Еще всё это не работает на win2000, и поэтому если есть - менять операционку.
 
07.10.2011 16:11  
Stels
а возможно ли установить клиентскую часть от 9 оракла до поднятия версии?
Т.е. будет ли СМ 1.024.6 работать с клиентом 9 ?
или 8 и 9 уживаются вместе?
 
07.10.2011 16:23  
Mtirt
Должен работать.
8-ку ты в любом случае не сносишь. Репортсы являются её частью.
 
20.10.2011 10:21  
Stels
Ну что ж ... пришли лицензии
-при поднятии версии сказали, что с 1.024.6 до 1.028.2 нужна только одна промежуточная 1.025 (ключи и дистры дали и для неё)

-надо ли для СМ 1.024.6 SP2 накатывать последний SP?
-нужно ли ставить NetFramework 3.5? или можно только 4.0?
 
20.10.2011 10:28  
OlegON
Цитата:
Сообщение от Stels
Ну что ж ... пришли лицензии
1 при поднятии версии сказали, что с 1.024.6 до 1.028.2 нужна только одна промежуточная 1.025 (ключи и дистры дали и для неё)
2 надо ли для СМ 1.024.6 SP2 накатывать последний SP?
3 нужно ли ставить NetFramework 3.5? или можно только 4.0?
1. Я бы попробовал сначала на тестовой БД. Ключи не понадобятся, Генератор без них работает
2. нет, вот на 1028.2 лучше сначала накатить сп, а потом уже генерить.
3. не помню, Net4 в самом дистре вшит, а 3.5. у меня везде был, где ставил.
 
25.10.2011 22:28  
OlegON
Чем закончилось?
 
 


Опции темы



Часовой пояс GMT +3, время: 13:14.

Все в прочитанное - Календарь - RSS - - Карта - Вверх 👫 Яндекс.Метрика
Форум сделан на основе vBulletin®
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.